.DynamicForms_Maintable {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 100%; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.DynamicForms_TableRow TD:hover {
	
}
.DynamicForms_RequiredFieldAsterik {
	COLOR: #cc0202; FONT-SIZE: 6.5pt; margin-left :5px;
}
.DynamicForms_AJAXModalMessage {
	COLOR: #08498c; FONT-SIZE: 15.5pt
}
.DynamicForms_GridColumn {
	BACKGROUND-COLOR: #6dbcdd
}
.DynamicForms_GridHeaderColumn {
	BACKGROUND-COLOR: #fbf1a5
}
.DynamicForms_GridItem {
	BACKGROUND-COLOR: #f1bc48
}
.DynamicForms_GridColumn {
	BACKGROUND-COLOR: #6dbcdd
}
.DynamicForms_GridView {
	BACKGROUND-COLOR: white
}
.Dynamicforms_DataGridEdit {
	BACKGROUND-COLOR: #6dbcdd
}
.DynamicForms_DataGridHeader {
	BACKGROUND-COLOR: #fbf1a5
}
.DynamicForms_DataGridFooter {
	BACKGROUND-COLOR: #f1bc48
}
.DynamicForms_DataGridItem {
	BACKGROUND-COLOR: #6dbcdd
}
.DynamicForms_DataGrid {
	BACKGROUND-COLOR: #6dbcdd
}
.DynamicForms_Label {
	FONT-FAMILY: Tahoma, Arial, Helvetica; COLOR: #000000; FONT-SIZE: 10.5pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
DIV.rating-cancel {
	TEXT-INDENT: -999em; WIDTH: 17px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; HEIGHT: 15px; OVERFLOW: hidden; CURSOR: pointer
}
DIV.star-rating {
	TEXT-INDENT: -999em; WIDTH: 17px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; HEIGHT: 15px; OVERFLOW: hidden; CURSOR: pointer
}
DIV.rating-cancel {
	BACKGROUND: url(/desktopmodules/Dynamic%20Forms/images/delete.gif) no-repeat 0px -16px
}
DIV.rating-cancel A {
	BACKGROUND: url(/desktopmodules/Dynamic%20Forms/images/delete.gif) no-repeat 0px -16px
}
DIV.star-rating {
	BACKGROUND: url(/desktopmodules/Dynamic%20Forms/images/star.gif) no-repeat 0px 0px
}
DIV.star-rating A {
	BACKGROUND: url(/desktopmodules/Dynamic%20Forms/images/star.gif) no-repeat 0px 0px
}
DIV.rating-cancel A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 16px; DISPLAY: block; BACKGROUND-POSITION: 0px 0px; HEIGHT: 100%; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
DIV.star-rating A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 16px; DISPLAY: block; BACKGROUND-POSITION: 0px 0px; HEIGHT: 100%; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
DIV.star-rating-on A {
	BACKGROUND-POSITION: 0px -16px
}
DIV.star-rating-hover A {
	BACKGROUND-POSITION: 0px -32px
}
DIV.star-rating-readonly A {
	CURSOR: default !important
}
DIV.star-rating {
	BACKGROUND: none transparent scroll repeat 0% 0%; OVERFLOW: hidden !important
}
.DynamicForms_Link {
	
}
.DynamicForms_RequiredField {
	
}
.DynamicForms_Compare {
	
}
.DynamicForms_RegularExpression {
	
}
.DynamicForms_Textbox {
	
}
.DynamicForms_NormalTextbox {
	
}
.DynamicForms_ComboBox {
	
}
.DynamicForms_Dropdownlist {
	
}
.DynamicForms_Captcha {
	
}
.DynamicForms_RadioButton {
	
}
.DynamicForms_Listbox {
	
}
.DynamicForms_RichText {
	
}
.DynamicForms_Checkbox {
	
}
.DynamicForms_Country {
	
}
.DynamicForms_CheckBoxList {
	
}
.DynamicForms_DisabledCheckBoxList {
	BACKGROUND-COLOR: #efefef
}
.DynamicForms_DisabledTextBox {
	BACKGROUND-COLOR: #efefef
}
.DynamicForms_DisabledListBox {
	BACKGROUND-COLOR: #efefef
}
.DynamicForms_DisabledRadioButton {
	BACKGROUND-COLOR: #efefef
}
.DynamicForms_DisabledCountry {
	BACKGROUND-COLOR: #efefef
}
.DynamicForms_DisabledRichTextbox {
	BACKGROUND-COLOR: #efefef
}
.DynamicForms_FieldError {
	BACKGROUND-COLOR: red
}
#hintbox {
	Z-INDEX: 100; BORDER-BOTTOM: black 3px solid; POSITION: absolute; BORDER-LEFT: black 1px solid; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: lightyellow; PADDING-LEFT: 3px; WIDTH: 150px; PADDING-RIGHT: 3px; FONT: 11px/18px Verdana; VISIBILITY: hidden; BORDER-TOP: black 1px solid; TOP: 0px; BORDER-RIGHT: black 3px solid; PADDING-TOP: 3px
}
.hintanchor {
	MARGIN: 3px 8px; COLOR: navy; FONT-WEIGHT: bold
}
.NodeDefault {
	COLOR: #555; FONT-SIZE: 12px; CURSOR: hand; TEXT-DECORATION: none
}
.NodeIconDefault {
	CURSOR: hand
}
.ChildNodeDefault {
	COLOR: #555; FONT-SIZE: 12px; CURSOR: hand; TEXT-DECORATION: none
}
.SpecialNode {
	COLOR: #555; FONT-SIZE: 12px; CURSOR: hand; TEXT-DECORATION: none
}
